Page MenuHomePhabricator

The gadget for connecting pages from clients does not work on Commons
Closed, DuplicatePublic

Description

(got reported via email)
Go to a random page which is not connected with an item (Category:Přístavní 5) on Commons and click "Edit links". The gadget is not loaded. Happens at least in FF.

Event Timeline

matej_suchanek raised the priority of this task from to Needs Triage.
matej_suchanek updated the task description. (Show Details)
matej_suchanek updated the task description. (Show Details)
matej_suchanek set Security to None.
matej_suchanek added a subscriber: matej_suchanek.
Lydia_Pintscher triaged this task as High priority.Jan 14 2015, 3:40 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: hoo.
matej_suchanek closed this task as Resolved.Jan 15 2015, 5:00 PM
matej_suchanek claimed this task.

See T86142. It works now.

matej_suchanek removed matej_suchanek as the assignee of this task.Apr 6 2015, 4:15 PM